Page MenuHomeMiraheze

Cleanup and handle API responses better
Closed, ResolvedPublic

Description

Currently:

Times are in 24 hours and lack well hours. So it goes from 0 to 24.

0 is always viewed as false so when there is 0, it's empty.

Probably many other things.

Event Timeline

John triaged this task as Low priority.Oct 3 2018, 22:56
John created this task.
Paladox added a subscriber: Paladox.Oct 3 2018, 22:57
John claimed this task.Nov 12 2018, 00:23
John closed this task as Resolved.May 29 2019, 23:45